| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreColourFaderAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreStringInterface.h"`

## Classes
class | Ogre::ColourFaderAffector
| This plugin subclass of ParticleAffector allows you to alter the colour of particles. More...
class | Ogre::ColourFaderAffector::CmdAlphaAdjust
| Command object for alpha adjust (see ParamCommand). More...
class | Ogre::ColourFaderAffector::CmdBlueAdjust
| Command object for blue adjust (see ParamCommand). More...
class | Ogre::ColourFaderAffector::CmdGreenAdjust
| Command object for green adjust (see ParamCommand). More...
class | Ogre::ColourFaderAffector::CmdRedAdjust
| Command object for red adjust (see ParamCommand). More...

## Namespaces
| Ogre